-- Override the ply:Name() function to return your roleplay name.
function _R.Player:Name()
	return self:GetNWString( "RPName" );
end;

function _R.Player:Title()
	return self:GetNWString( "Title" );
end;

-- Function to get the players money.
function _R.Player:GetMoney()
	if ( SERVER ) then
		return self:GetCharInfo( "Money" );
	else
		return self.Money;
	end;
end;